﻿
	.secound-footer-div{float:right;width:40%;vertical-align: middle;}

	.secound-footer-div a{color:#000;background:#ccc;padding:15px;vertical-align: middle;text-shadow: 0px 0px 0.2px #000;border-radius: 17px;}

	.secound-footer-div a:hover{color:#000;background:#ddd;padding:15px;vertical-align: middle;text-shadow: 0px 0px 0.2px #000;border-radius: 17px;}

.tribe-events-list-widget .tribe-events-widget-link a{
  font-weight: normal;
}



.header-button {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.3334;
  min-width: 24px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}


.header-button:hover, .header-button:focus {
  color: #ffffff;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

#description3c {margin: -35px 0 0 42px;}











.tt-header-wrapper {
  background: #fff;
  border-bottom: 1px solid #eaeaea;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}


.tt-header.banner .tt-header-wrapper {
  position: relative;
  padding-top: 45px;
}





.tt-header.boxed .tt-header-wrapper {
  position: relative;
  width: 1368px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }


.boxinput span.noti { font-size: 16px; font-family: 'GothamMedium'; line-height: 22px; color: #404041; }
 
.tableau { width: 70%; }
.instagram-container #instagram-photos{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-webkit-box-orient:horizontal!important;-webkit-box-direction:normal!important;-ms-flex-direction:row!important;flex-direction:row!important;-ms-flex-wrap:wrap!important;flex-wrap:wrap!important;-webkit-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important}
.instagram-container #instagram-photos a{-webkit-box-flex:0;-ms-flex:0 0 33%;flex:0 0 33%}
.instagram-container #instagram-photos a img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover}


div#social-media-links{float:left; width:1000px; text-align:center; margin:0px auto; padding-bottom:10px; color:#6F6F6F;}



table#social-media-links{
	text-align:center;
	padding-left:40px;
}

table#social-media-links td{
	vertical-align:middle;
	padding:0px 4px;
}

.contact-form .gform_heading .gform_description {
  color: #005490;
  font-family: "Trebuchet MS";
  font-size: 16px;
}

.contact-form .gform_heading .gform_description strong {
  font-weight: bold;
}

#home-diva .article-metadata {
  color: white;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.site-copyright a{
	color: #00adb5;
}

.site-copyright a,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info a:after,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info:before,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info a{
	color: #00adb5;
}

	.saga-sub-footer .site-footer-menu, .saga-sub-footer .site-copyright {
    width: 100%;
    float: none;
	}

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}
.site-main .menu-navigation-container{overflow:visible}
footer .social-icons-wrapper{margin-bottom:10px}
footer .social-icons-wrapper h4{text-transform:uppercase;font-size:18px;color:#000;white-space:nowrap}
footer .social-icons-wrapper h4:after{content:"";display:block;padding-bottom:20px;margin-bottom:20px;border-top:1px solid #000;max-width:120px;margin-top:20px}
footer .social-icons-wrapper:hover a{color:#a6a6a6}
footer .social-icons-wrapper:hover a:hover{color:#446DB2}
footer .social-icons-wrapper a{font-size:2.4rem;display:inline-block;margin-left:10px;margin-right:10px}
.tve-leads-two-step-trigger{cursor:pointer}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.footer__in { position: relative; max-width: 1151px; margin: 0 auto; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; padding-bottom: 35px; }


.footer__bottom .footer__in { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

  .arab .footer__in { direction: rtl; }


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}
